 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/

@media screen and (max-width:800px)
                 {#carree_1{display:none;}}
@media screen and (max-width:800px)
                 {#carree_2{display:none;}}

body             {
                 background-image: url("../grafik/hg_wz.png");/*background-color: #f5f1cc;*/
                 background-repeat: repeat-x;
                 }
#wrapper         {
                 background-image: url("../grafik/wrapper.png");/*background-color: #f5f1cc;*/
                 background-repeat: repeat;
                 text-align: center;
                 margin: 0 auto;
                 max-width: 1040px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid black;
                 -moz-border-radius: 10px;
                 border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 padding: 4px;
                 }
.titel           {
                 display: inline;
                 text-align: center;
                 margin: 0 10px 12px 10px;
                 border: 3px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8);
                 }
#video           {
                 text-align: center;
                 margin: 1% auto;
                 max-width: 800px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8);
                 }
#carree_1        {
                 text-align: center;
                 margin: 5px 20px 5px 0;
                 border: 3px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8);
                 }
#carree_2        {
                 text-align: center;
                 margin: 5px 0 5px 20px;
                 border: 3px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8);
                 }
#balken          {
                 background-color: #007F00;
                 border: 2px solid #800000;
                 margin: 1% auto;
                 width: 75%;
                 height:5px;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0, 0, 3px, 0px;
                 rgba (0, 0, 0, 0.8);
                 }
.box2            {
                 display: inline-block;
                 text-align:center;
                 border:3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 margin: 0 1%;
                 }

.text            {
                 font-family:ArialRounded MT Bold,Tahoma;
                 font-weight:normal;
                 font-size:10pt;
                 font-style:bold;
                 color:#FFFF00;
                 }